/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blockbasic .block-content--type-basic {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.block-inline-blockbasic .block-content--type-basic::after {
  content: unset;
}
.block-inline-blockbasic .block-content--type-basic .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item {
  width: 100%;
}
.block-inline-blockbasic .block-content--type-basic > .d-flex {
  width: 100%;
}
.block-inline-blockbasic .block-content--view-mode-full {
  flex-direction: row;
}
.block-inline-blockbasic .block-content--view-mode-column {
  flex-direction: column;
}
